
a, a:hover, a:focus {
	color: #7FB2F0;
}



/* === Text Carousel === */
#text-carousel-intro-section {
	background-color: #25282a;
}



/* === Rotate Box === */
.rotate-box-1.square-icon .rotate-box-icon, .rotate-box-2.square-icon .rotate-box-icon {
	background-color: #4E7AC7;
}



/* === Progress Bar === */
.progress {
	border: 3px solid #4E7AC7;
	background-color: transparent;
}
.progress-bar {
	background-color: #7FB2F0;
}



/* === CTA Section, Social & Partners === */
#cta-section, #partners-section, #social-section {
	background: #2562A5 url('../../img/pat-bg.png') repeat;
	text-align: center;
}


/* === Portfolio === */
.active_prot_menu a, .portfolio_menu ul li a:hover{
	background: #4E7AC7 !important;
	color: #fff !important;
}
/*.portfolio_single_content div{
	background: none repeat scroll 0 0 rgba( 78, 122, 199, 0.65);
}*/



/* === Team === */
.team-hover {
	background: none repeat scroll 0 0 rgba( 78, 122, 199, 0.9);
}



/* === Contact === */
#contact-section {
	background-color: #4E7AC7;
}
#contact-section .contact .contact-form button {
	background-color: #4E7AC7;
}
#contact-section .contact .contact-form button:hover {
	background-color: #7FB2F0;
}



/* === Footer === */
.footer-top {
	background-color: #4E7AC7;
}
.footer {
	background-color: #2d3035;
}
#subscribe > button[type="submit"] {
    background: none repeat scroll 0 0 #7FB2F0;
}
#subscribe > button[type="submit"]:hover {
    background: none repeat scroll 0 0 #254378;
}
.tweet-content span{
	color:#254378;
}



/* === Buttons === */
.btn-default, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active { 
	background: #4E7AC7;
	color: #fff;
	;
}
.btn-default:hover {
	color: #fff;
	background: #7FB2F0;
	
}
.btn-primary, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active {
	background-color: #3078B3;
    color: #89D6FF;
    border: 3px solid #50A5FF;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: 2px 2px 8px #333;
}
.btn-primary:hover {
	background-color: #1867A8;
	border: 3px solid #50A5FF;
}
.btn-danger, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active {
	background-color: #E7392D;
	color: #FFF;
}
.btn-danger:hover {
	background-color: #D81508;
	color: #FFF;
}

